#!/bin/sh
echo 'name: language-c
version: 0.3.2.1
id: language-c-0.3.2.1-d86307fb30b37982199f6b9ce8211e25

license: BSD3
copyright: LICENSE
maintainer: benedikt.huber@gmail.com
stability: experimental
homepage: http://www.sivity.net/projects/language.c/
package-url:
synopsis: Analysis and generation of C code
description: Language C is a haskell library for the analysis and generation of C code.
             It features a complete, well tested parser and pretty printer for all of C99 and a large
             set of GNU extensions.
category: Language
author: AUTHORS
exposed: True
exposed-modules: Language.C Language.C.Data
                 Language.C.Data.Position Language.C.Data.Ident
                 Language.C.Data.Error Language.C.Data.Name Language.C.Data.Node
                 Language.C.Data.InputStream Language.C.Syntax Language.C.Syntax.AST
                 Language.C.Syntax.Constants Language.C.Syntax.Ops Language.C.Parser
                 Language.C.Pretty Language.C.System.Preprocess
                 Language.C.System.GCC Language.C.Analysis
                 Language.C.Analysis.SemError Language.C.Analysis.SemRep
                 Language.C.Analysis.DefTable Language.C.Analysis.TravMonad
                 Language.C.Analysis.AstAnalysis Language.C.Analysis.DeclAnalysis
                 Language.C.Analysis.Debug Language.C.Analysis.Export
hidden-modules: Language.C.Analysis.NameSpaceMap
                Language.C.Data.RList Language.C.Parser.Builtin
                Language.C.Parser.Lexer Language.C.Parser.ParserMonad
                Language.C.Parser.Tokens Language.C.Parser.Parser
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/language-c-0.3.2.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/language-c-0.3.2.1
              /usr/local/lib
hs-libraries: HSlanguage-c-0.3.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-0b32f6f98c0297dbb0e5cfc0087bd1f0
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         directory-1.1.0.2-295465228776dcfcc680f61dc2cbcb59
         filepath-1.3.0.0-674b8a582fb49f1c9724f50a6a5d5768
         pretty-1.1.1.0-7e118fa87f5698f5c005fe87b34befe8
         process-1.1.0.1-91185c964ab744c1f3cbca1863d2ba45
         syb-0.3.6.1-ad5889c79a555efaeb0cf987ce0538b6
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/language-c-0.3.2.1/html/language-c.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/language-c-0.3.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
